### Name: rwgcodPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: rwgcodPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(rwgcodPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



